@charset "UTF-8";

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font-weight: normal;
}

body {
  line-height: 1;
}

html {
  font-size: 62.5%;
  /* Sets up the Base 10 stuff */
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ol,
ul {
  list-style: none;
}

nav ul {
  list-style: none;
}

li {
  list-style-type: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  background: transparent;
}

a img {
  border: none;
}

/* change colours to suit your needs */

ins {
  text-decoration: none;
}

/* change colours to suit your needs */

mark {
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* change border colour to suit your needs */

hr {
  display: block;
  height: 1px;
  border: 0;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

input {
  -webkit-appearance: none;
}

button {
  cursor: pointer;
  background: none;
  border: 0;
  width: auto;
  overflow: visible;
  padding: 0;
  margin: -1px 0;
}

/* -------------------
	テキスト飛ばす
------------------- */

/* -------------------
	リセット
------------------- */

/* -------------------
	Clearfix
------------------- */

/* -------------------
	Clearfix
------------------- */

.clearfix {
  zoom: 1;
}

.clearfix:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}

/* -------------------
	プロパティにプレフィックスを付与
------------------- */

/* -------------------
	天地中央
------------------- */

/* -------------------
	transform
------------------- */

/* -------------------
	animation
------------------- */

/* -------------------
	shadow
------------------- */

/* -------------------
	グラデーション
------------------- */

/* -------------------
	角丸
------------------- */

/* -------------------
	線の幅を100%内に収める
------------------- */

html {
  font-size: 62.5%;
}

html,
body {
  width: 100%;
  height: 100%;
}

body {
  font-family: "\30E1\30A4\30EA\30AA",Meiryo,"\30D2\30E9\30AE\30CE\89D2\30B4   Pro W3","Hiragino Kaku Gothic Pro",Osaka,"\FF2D\FF33   \FF30\30B4\30B7\30C3\30AF","MS PGothic",sans-serif;
  font-size: 1.2rem;
  line-height: 1.0em;
  color: #fff;
  width: 100%;
  /*word-break: break-all;*/
  word-wrap: break-word;
  line-break: normal;
}

.en {
  word-break: keep-all;
}

/* ------------------------------ */

/* aniamtion                      */

/* ------------------------------ */

@keyframes fade-in {
  0% {
    visibility: visible;
    opacity: 0;
  }

  100% {
    visibility: visible;
    opacity: 1;
  }
}

@-webkit-keyframes fade-in {
  0% {
    visibility: visible;
    opacity: 0;
  }

  100% {
    visibility: visible;
    opacity: 1;
  }
}

@keyframes fade-out {
  0% {
    visibility: visible;
    opacity: 1;
  }

  100% {
    visibility: hidden;
    opacity: 0;
  }
}

@-webkit-keyframes fade-out {
  0% {
    visibility: visible;
    opacity: 1;
  }

  100% {
    visibility: hidden;
    opacity: 0;
  }
}

/* SP */

@media only screen and (max-width: 999px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  .splow {
    display: none;
  }

  img {
    width: 100%;
    height: auto;
  }

  .deact {
    display: none;
  }

  a {
    color: #3366cc;
    text-decoration: underline;
  }

  .light_b a {
    color: #2682ea;
    text-decoration: underline;
  }

  a:hover {
    text-decoration: underline;
  }

  a img:hover {
    opacity: 0.7;
  }

  .bold {
    font-weight: bold;
  }

  body #btnTop {
    display: block;
    visibility: hidden;
    opacity: 0;
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 100;
    width: 45px;
    height: 45px;
  }

  body #btnTop img {
    width: 45px;
    height: 45px;
  }

  body #btnTop.open {
    -webkit-animation: fade-in 0.35s ease-in forwards;
            animation: fade-in 0.35s ease-in forwards;
  }

  body #btnTop.close {
    -webkit-animation: fade-out 0.35s ease-out forwards;
            animation: fade-out 0.35s ease-out forwards;
  }

  body #header {
    background-color: #2682ea;
  }

  body #header a {
    color: #ffffff;
    text-decoration: none;
  }

  body #header a:hover {
    color: #84c1f0;
    text-decoration: underline;
  }

  body #header .wrapper h1 {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    float: left;
    margin-top: 0px;
    width: 77px;
    /*height: 34px;*/
    height: 34px;
    margin: 5px 10px 5px 10px;
    background: url(/images/logo.png?fe171675f553eded00b4de82e4630973) no-repeat;
    /*background-size: 89px 34px;*/
    background-size: 77px 34px;
  }

  body #header .wrapper .gNavWrapp {
    float: left;
    color: #ffffff;
    font-size: 1.3rem;
  }

  body #header .wrapper .gNavWrapp .bottom {
    position: absolute;
    top: 45px;
    left: 0px;
    width: 100%;
    background-color: #2682ea;
    visibility: hidden;
    opacity: 0;
    z-index: 100;
    border-top: 1px solid #fff;
  }

  body #header .wrapper .gNavWrapp .bottom ul.gNav li a {
    display: block;
    line-height: 1.4em;
    padding: 12px 20px 9px 20px;
    margin: 0 4% 0 4%;
    vertical-align: middle;
    border-bottom: 1px solid #fff;
    background: url(/images/triangle_w.png?caa41d6fe19879c95d6d2c9f129f8cf6) no-repeat 7px 16px;
    background-size: 5px 6px;
  }

  body #header .wrapper .gNavWrapp .bottom ul.gNav .contact a {
    background: url(/images/icon_contact.png?f11d614191c47d626822289ff423ccdd) no-repeat 4px 15px;
    background-size: 12px 9px;
  }

  body #header .wrapper .gNavWrapp .bottom ul.gNav .english a {
    background: url(/images/icon_english.png?8fa95f8f5fa1666d1f3de23a9e1ae4b0) no-repeat 4px 13px;
    background-size: 12px 12px;
  }

  body #header .wrapper .gNavWrapp .bottom .auth {
    width: 172px;
    margin: 0 auto;
    margin-top: 10px;
    text-align: center;
  }

  body #header .wrapper .gNavWrapp .bottom .auth ul li a {
    display: block;
    font-size: 1.3rem;
    line-height: 1.2em;
    vertical-align: middle;
    text-align: center;
    background: url(/images/icon_contact.png?f11d614191c47d626822289ff423ccdd) no-repeat 0px 1px;
  }

  body #header .wrapper .gNavWrapp .bottom .auth .login a,
  body #header .wrapper .gNavWrapp .bottom .auth .logout a {
    padding: 10px 0px 10px 14px;
    font-size: 1.3rem;
    border-bottom: 1px solid #56a8ec;
    background: url(/images/icon_login.png?42b8638de9ee380bfb60e5993d63585c) no-repeat 7px 11px;
    background-size: 8px 11px;
  }

  body #header .wrapper .gNavWrapp .bottom .auth .logout {
    padding: 0 0 10px 20px;
    font-size: 1.2rem;
  }

  body #header .wrapper .gNavWrapp .bottom .auth .member a {
    padding: 10px 0 10px 0;
    background: none;
  }

  body #header .wrapper .gNavWrapp .bottom .btnClose {
    width: 22px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 15px;
  }

  body #header .wrapper .gNavWrapp .bottom .btnClose img {
    width: 22px;
    height: 26px;
  }

  body #header .wrapper .gNavWrapp .bottom.open {
    -webkit-animation: fade-in 0.35s ease-in forwards;
            animation: fade-in 0.35s ease-in forwards;
  }

  body #header .wrapper .gNavWrapp .bottom.close {
    -webkit-animation: fade-out 0.35s ease-in forwards;
            animation: fade-out 0.35s ease-in forwards;
  }

  body #header .wrapper .btn_menu {
    float: right;
    cursor: pointer;
    width: 51px;
    height: 45px;
  }

  body #header .wrapper .btn_menu img {
    width: 51px;
    height: 45px;
  }

  body #header .wrapper .btn_menu .close {
    display: none;
  }

  body #header .wrapper .btn_menu.open .open {
    display: none;
  }

  body #header .wrapper .btn_menu.open .close {
    display: block;
  }

  body #header .wrapper .btn_menu.close .open {
    display: block;
  }

  body #header .wrapper .btn_menu.close .close {
    display: none;
  }

  body #breadcrumb {
    font-size: 1.0rem;
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }

  body #breadcrumb ul {
    /*width: 1000px;*/
    margin: 0 auto;
    margin-top: 14px;
    margin-bottom: 16px;
  }

  body #breadcrumb ul li {
    float: left;
    font-size: 1.3rem;
    line-height: 1.5em;
    color: #000000;
  }

  body #breadcrumb ul li span {
    color: #999999;
    margin: 0 8px 0 8px;
  }

  body #breadcrumb ul li a {
    color: #3366cc;
    text-decoration: underline;
  }

  body #breadcrumb ul li a:hover {
    text-decoration: none;
  }

  body #contentWrapper .wrapper {
    /*width: 1000px;*/
    margin: 0 auto;
    padding: 0 4% 0 4%;
  }

  body #contentWrapper .wrapper .inner {
    /*padding: 0 84px 0 84px;*/
  }

  body #contentWrapper h2 {
    text-align: center;
    font-size: 1.5rem;
    color: #fff;
    background-color: #2682ea;
    border-left: 8px solid #68a8f0;
    border-right: 8px solid #68a8f0;
    padding: 12px 0 8px 14px;
    margin-top: 28px;
    margin-bottom: 18px;
    line-height: 1.0em;
  }

  body #contentWrapper hr {
    border-bottom: 1px solid #ccc;
    margin-top: 0;
    margin-bottom: 25px;
  }

  body #contentWrapper .link,
  body #contentWrapper .pdf {
    line-height: 1.7em;
    padding-left: 18px;
    background: url(/images/triangle.png?9e6cb71a4c49e38532d90699482cd53c) no-repeat 0 7px;
    background-size: 6px 8px;
  }

  body #contentWrapper .no_link {
    line-height: 1.7em;
    padding-left: 18px;
  }

  body #contentWrapper .indent {
    margin-left: 2em;
    text-indent: -2em;
  }

  body #contentWrapper .wglink {
    display: inline-block;
    line-height: 1.7em;
    background: url(/images/triangle.png?9e6cb71a4c49e38532d90699482cd53c) no-repeat 22px 21px;
    background-size: 6px 8px;
    border: 1px solid #d2d2d2;
    border-radius: 4px;
  }

  body #contentWrapper .wglink a {
    width: 316px;
    display: inline-block;
    text-align: center;
    font-size: 1.3rem;
    padding: 14px 0px 12px 0px;
    text-decoration: none;
  }

  body #contentWrapper .wglink a:hover {
    text-decoration: underline;
  }

  body #contentWrapper .section {
    margin-top: 0px;
    font-size: 1.3rem;
    color: #010101;
    margin-bottom: 30px;
  }

  body #contentWrapper .section .right {
    line-height: 1.7em;
    text-align: right;
  }

  body #contentWrapper .section .left {
    line-height: 1.7em;
  }

  body #contentWrapper .section .small {
    font-size: 1.2rem;
  }

  body #contentWrapper .section .archiveLinkWrap {
    color: #3366cc;
    text-align: center;
    margin: 18px 0 18px 0;
    /*.archiveLink.open.deact{
            //archiveLink open deact
            visibility: hidden;
            opacity: 0;
          }*/
  }

  body #contentWrapper .section .archiveLinkWrap .archiveLink {
    display: inline-block;
    font-size: 1.3rem;
    line-height: 1.9em;
    padding: 0 14px 0 0;
    background: url(/images/arrow_down.png?690764fc4ee3efa75bc6f4b2035eef28) no-repeat right 8px;
    background-size: 11px 9px;
    cursor: pointer;
  }

  body #contentWrapper .section .archiveLinkWrap .archiveLink.close {
    background: url(/images/arrow_down.png?690764fc4ee3efa75bc6f4b2035eef28) no-repeat right 8px;
    background-size: 11px 9px;
  }

  body #contentWrapper .section .archiveLinkWrap .archiveLink.open {
    background: url(/images/arrow_up.png?640af929dac190b2350d0fb9b48cc541) no-repeat right 8px;
    background-size: 11px 9px;
  }

  body #contentWrapper .section .news {
    font-size: 1.3rem;
    margin: 0 8px 0 8px;
    border-bottom: 1px solid #d1d1d1;
  }

  body #contentWrapper .section .news li {
    margin-bottom: 14px;
  }

  body #contentWrapper .section .news li .date {
    line-height: 1.7em;
    float: left;
    color: #010101;
    width: 150px;
    padding: 0 0 0 14px;
    background: url(/images/list-circle.png?15a9227853ebf9cfe366d0d1e709b083) no-repeat 0 6px;
  }

  body #contentWrapper .section .news li .title {
    line-height: 1.7em;
  }

  body #contentWrapper .section .news li .title a {
    line-height: 1.7em;
    color: #3366cc;
    text-decoration: underline;
  }

  body #contentWrapper .section .news li .title a:hover {
    text-decoration: none;
  }

  body #contentWrapper .section .news.border {
    border-bottom: none;
  }

  body #contentWrapper .section .news.archive {
    display: none;
    border-bottom: none;
  }

  body #contentWrapper .section .circleList {
    font-size: 15px;
    margin: 20px 8px 30px 8px;
    border-top: 1px solid #cccccc;
  }

  body #contentWrapper .section .circleList li {
    margin-top: 10px;
    margin-bottom: 0px;
  }

  body #contentWrapper .section .circleList li .decriptoion {
    color: #010101;
    line-height: 1.7em;
    padding: 0 0 0 16px;
    background: url(/images/list-circle.png?15a9227853ebf9cfe366d0d1e709b083) no-repeat 0 7px;
  }

  body #contentWrapper .section .circleList li .decriptoion span {
    font-weight: bold;
  }

  body #contentWrapper .section .linkList {
    margin: 50px 8px 0 8px;
  }

  body #contentWrapper .section .linkList li {
    margin-bottom: 14px;
  }

  body #contentWrapper .section .linkList li .link a {
    color: #3366cc;
    text-decoration: none;
  }

  body #contentWrapper .section .linkList li .link a:hover {
    text-decoration: underline;
  }

  body #contentWrapper .section .linkList li .link .red {
    color: #ff0000;
  }

  body #contentWrapper .section .handout p {
    /*margin: 6px 0 6px 0;
            line-height: 1.9em;*/
    line-height: 1.7em;
  }

  body #contentWrapper .section .handout .no_link {
    padding-left: 18px;
  }

  body #contentWrapper .section .imgWrap {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
  }

  body #contentWrapper .section .imgWrap .caption {
    text-align: center;
    margin: 0;
    font-size: 1.3rem;
    line-height: 1.5em;
  }

  body #contentWrapper .section .imgWrap:last-child {
    margin-bottom: 0;
  }

  body #contentWrapper .section .imgWrap.right {
    float: right;
    margin-bottom: 0;
  }

  body #contentWrapper .section .imgWrap.right .caption {
    line-height: 1.0em;
  }

  body #contentWrapper .section .img_50 {
    width: 50%;
  }

  body #contentWrapper .section .leftmarge_20 {
    margin-left: 2%;
  }

  body #contentWrapper .section .img_830 img {
    /*width: 830px;*/
    height: 537px;
  }

  body #contentWrapper .section .graph img {
    width: 100%;
  }

  body #contentWrapper .section .logo_gig {
    text-align: center;
    margin: 30px 0 26px 0;
  }

  body #contentWrapper .section .logo_gig img {
    /*width: 278px;*/
    width: 250px;
  }

  body #contentWrapper .section .blue {
    font-size: 1.3rem;
    line-height: 1.5em;
    color: #3366cc;
  }

  body #contentWrapper .section .body {
    font-size: 1.3rem;
    line-height: 1.7em;
    margin-bottom: 30px;
  }

  body #contentWrapper .section .body span {
    color: #000;
    font-weight: bold;
  }

  body #contentWrapper .section .body span.small {
    font-size: 1.1rem;
  }

  body #contentWrapper .section .body span.normal {
    font-weight: normal;
  }

  body #contentWrapper .section .body span.en {
    font-weight: normal;
    word-break: keep-all;
  }

  body #contentWrapper .section .body:last-child {
    margin-bottom: 0px;
  }

  body #contentWrapper .section .body.no_margin {
    margin-bottom: 0;
  }

  body #contentWrapper .section .body.bottom_20 {
    margin-bottom: 20px;
  }

  body #contentWrapper .section .left_m_list li {
    margin-bottom: 20px;
  }

  body #contentWrapper .section .left_m_list li .title {
    float: left;
    color: #010101;
    line-height: 1.5em;
    width: 53px;
  }

  body #contentWrapper .section .left_m_list li .body {
    padding-left: 0px;
    line-height: 1.5em;
  }

  body #contentWrapper .section .dotlist {
    text-indent: -1em;
    margin-bottom: 30px;
  }

  body #contentWrapper .section .dotlist li {
    margin-left: 1em;
    font-size: 1.3rem;
    line-height: 1.7em;
  }

  body #contentWrapper .section .dotlist.li_margin_bottom li {
    margin-bottom: 15px;
  }

  body #contentWrapper .section .numlist {
    text-indent: -3em;
    margin-bottom: 30px;
  }

  body #contentWrapper .section .numlist li {
    margin-left: 3em;
    font-size: 1.3rem;
    line-height: 1.7em;
    margin-bottom: 15px;
  }

  body #contentWrapper .section .numlist.low {
    margin-bottom: 30px;
  }

  body #contentWrapper .section .numlist.low li {
    margin-left: 3em;
    font-size: 1.3rem;
    line-height: 1.7em;
    margin-bottom: 0px;
  }

  body #contentWrapper .section .numlist_round {
    text-indent: -1em;
    margin-bottom: 30px;
  }

  body #contentWrapper .section .numlist_round li {
    margin-left: 1em;
    font-size: 1.3rem;
    line-height: 1.7em;
    margin-bottom: 15px;
  }

  body #contentWrapper .section .border li {
    padding: 8px 0 14px 0;
    border-bottom: 1px solid #cccccc;
  }

  body #contentWrapper .section .border_grey_round {
    border: 4px solid #E2E2E2;
    border-radius: 16px;
    opacity: 1;
    padding: 28px 20px 28px 20px;
  }

  body #contentWrapper .section .background_gey_round {
    background-color: #F3F3F3;
    border-radius: 16px;
    opacity: 1;
    padding: 24px 20px 24px 20px;
  }

  body #contentWrapper .section .frame {
    font-size: 1.3rem;
    line-height: 1.7em;
    padding: 24px 20px 24px 20px;
    border: 1px solid #e3e3e3;
    margin-bottom: 30px;
  }

  body #contentWrapper .section .frame.grey {
    border: 1px solid #e0e0e0;
    background-color: #f5f5f5;
  }

  body #contentWrapper .section .sectionInner {
    margin-bottom: 30px;
  }

  body #contentWrapper .section .sectionInner .body {
    margin-bottom: 0;
  }

  body #contentWrapper .section:last-child {
    margin-bottom: 30px;
  }

  body #contentWrapper .section.bottom_30 {
    margin-bottom: 30px;
  }

  body #contentWrapper .section.no_margin {
    margin-bottom: 0px;
  }

  body #contentWrapper h3 {
    font-size: 1.5rem;
    color: #000000;
    background-color: #f3f3f3;
    border-left: 5px solid #2682ea;
    padding: 12px 14px 8px 14px;
    margin-bottom: 18px;
    line-height: 1.7em;
  }

  body #contentWrapper .h4Wrap {
    margin-bottom: 18px;
    border-bottom: 1px solid #e5e5e5;
  }

  body #contentWrapper .h4Wrap h4 {
    font-size: 1.4rem;
    color: #000000;
    background-color: #fff;
    border-left: 5px solid #2682ea;
    padding: 6px 0 4px 6px;
    margin-bottom: 4px;
    line-height: 1.7em;
  }

  body #contentWrapper .center {
    text-align: center;
    line-height: 1.7em;
  }

  body #contentWrapper .center.left_sp {
    text-align: left;
  }

  body #contentWrapper .btnWrap {
    text-align: center;
  }

  body #contentWrapper .btnWrap .btn {
    display: inline-block;
    margin: 0 auto;
    margin-top: 18px;
    background-color: #f3f3f3;
    border: 1px solid #d2d2d2;
    text-align: center;
    line-height: 1.0em;
    /*margin-right: 8px;*/
    border-radius: 4px;
  }

  body #contentWrapper .btnWrap .btn a {
    display: inline-block;
    padding: 11px 15px 9px 28px;
    font-size: 1.3rem;
    color: #3366cc;
    background: url(/images/triangle.png?9e6cb71a4c49e38532d90699482cd53c) no-repeat 16px 13px;
    background-size: 6px 8px;
    text-decoration: none;
  }

  body #contentWrapper .btnWrap .btn a:hover {
    text-decoration: underline;
  }

  body #contentWrapper .btnWrap .btn.w {
    background-color: #fff;
    border: 1px solid #d2d2d2;
  }

  body #contentWrapper .btnWrap .btn.red {
    background-color: #d63b3b;
    border: 1px solid #d63b3b;
  }

  body #contentWrapper .btnWrap .btn.red a {
    padding: 11px 54px 9px 67px;
    color: #fff;
    background: url(/images/triangle_w.png?caa41d6fe19879c95d6d2c9f129f8cf6) no-repeat 42px 13px;
    background-size: 6px 8px;
  }

  body #contentWrapper .btnWrap .btn.login {
    background-color: #fff;
    border: 1px solid #d2d2d2;
  }

  body #contentWrapper .btnWrap .btn.login a {
    padding: 15px 20px 10px 38px;
    text-decoration: none;
    background: url(/images/icon_login_b.png?f0c6009b547f1895b5bf0dcf2806cf1d) no-repeat 18px 16px;
    background-size: 8px 10px;
  }

  body #contentWrapper .btnWrap .btn.login a:hover {
    text-decoration: underline;
  }

  body #contentWrapper table {
    width: 100%;
    margin-top: 4px;
    margin-bottom: 13px;
    font-size: 1.3rem;
    line-height: 1.5em;
    border: 1px solid #cccccc;
    border-bottom: none;
    /*tr:nth-child(2n) td {
          background-color: #f4f4f4;
        }*/
  }

  body #contentWrapper table tr th {
    color: #fff;
    background-color: #555555;
    padding: 8px 0 6px 0;
  }

  body #contentWrapper table tr th:nth-child(1) {
    padding: 8px 4px 6px 4px;
  }

  body #contentWrapper table tr td {
    display: block;
    width: 92%;
    color: #010101;
    background-color: #fff;
    padding: 8px 4% 6px 4%;
    border-bottom: 1px solid #cccccc;
  }

  body #contentWrapper table tr td a {
    color: #000;
    text-decoration: none;
  }

  body #contentWrapper table tr td:nth-child(2n) {
    background-color: #f4f4f4;
  }

  body #contentWrapper table tr:last-child td {
    border: none;
  }

  body #footer {
    background-color: #f3f3f3;
  }

  body #footer a {
    color: #3366cc;
    text-decoration: none;
  }

  body #footer a:hover {
    color: #3366cc;
    text-decoration: underline;
  }

  body #footer .wrapper {
    /*width: 1000px;*/
    margin: 0 auto;
    /*h1{
          overflow: hidden;
          text-indent: 100%;
          white-space: nowrap;

          float: left;
          margin-top: 0px;
          width: 190px;
          height: 100px;
          background: url(../../images/ja/common/logo.png) no-repeat;
        }*/
  }

  body #footer .wrapper .gNavWrapp {
    /*width: 1000px;*/
    font-size: 1.3rem;
  }

  body #footer .wrapper .gNavWrapp .bottom ul.gNav {
    padding: 8px 0 8px 0;
  }

  body #footer .wrapper .gNavWrapp .bottom ul.gNav li a {
    display: block;
    line-height: 1.4em;
    padding: 12px 20px 9px 20px;
    margin: 0 4% 0 4%;
    vertical-align: middle;
    border-bottom: 1px solid #d8d8d8;
    background: url(/images/triangle.png?9e6cb71a4c49e38532d90699482cd53c) no-repeat 7px 16px;
    background-size: 5px 6px;
  }

  body #footer .wrapper .gNavWrapp .bottom ul.gNav .contact a {
    background: url(/images/icon_contact_b.png?d9115bfa435bcc25d9fa72d7a689cf40) no-repeat 4px 15px;
    background-size: 12px 9px;
  }

  body #footer .wrapper .gNavWrapp .bottom ul.gNav .english a {
    background: url(/images/icon_english_b.png?ad8293b1b409588f09b8682bafab6993) no-repeat 4px 13px;
    background-size: 12px 12px;
  }

  body #footer .wrapper .gNavWrapp .bottom .auth {
    width: 160px;
    margin: 0 auto;
  }

  body #footer .wrapper .gNavWrapp .bottom .auth ul li {
    line-height: 1.2em;
    vertical-align: middle;
    text-align: center;
  }

  body #footer .wrapper .gNavWrapp .bottom .auth .login a,
  body #footer .wrapper .gNavWrapp .bottom .auth .logout a {
    display: block;
    margin-top: 14px;
    padding: 0 0 10px 14px;
    font-size: 1.3rem;
    border-bottom: 1px solid #56a8ec;
    background: url(/images/icon_login_b.png?f0c6009b547f1895b5bf0dcf2806cf1d) no-repeat 0px 1px;
    background-size: 8px 12px;
  }

  body #footer .wrapper .gNavWrapp .bottom .auth .logout a {
    padding: 0 0 10px 20px;
    font-size: 1.2rem;
  }

  body #footer .wrapper .gNavWrapp .bottom .auth .member {
    padding: 7px 0 10px 0;
  }

  body #footer .bottomWrapp {
    background-color: #2682ea;
    color: #fff;
    padding: 12px 0 8px 0;
  }

  body #footer .bottomWrapp .english {
    float: right;
    padding: 4px 10px 4px 20px;
    background: url(/images/icon_english.png?8fa95f8f5fa1666d1f3de23a9e1ae4b0) no-repeat 0px 2px;
    background-size: 15px 15px;
  }

  body #footer .bottomWrapp .english a {
    color: #fff;
  }

  body #footer .bottomWrapp .center {
    text-align: center;
    padding: 4px 0px 4px 0px;
  }
}

@media screen and (max-width: 320px) {
  body #contentWrapper .wglink {
    display: inline-block;
    line-height: 1.7em;
    background: url(/images/triangle.png?9e6cb71a4c49e38532d90699482cd53c) no-repeat 10px 21px;
    background-size: 6px 8px;
    border: 1px solid #d2d2d2;
    border-radius: 4px;
  }

  body #contentWrapper .wglink a {
    width: 290px;
    display: inline-block;
    text-align: center;
    font-size: 1.3rem;
    padding: 14px 0px 12px 0px;
    text-decoration: none;
  }
}

/* PC */

@media screen and (min-width: 1000px), print {
  .pc {
    display: block;
  }

  .sp {
    display: none;
  }

  .splow {
    display: none;
  }

  img {
    /*width: 100%;*/
    height: auto;
  }

  .deact {
    display: none;
  }

  a {
    color: #3366cc;
    text-decoration: underline;
  }

  .light_b a {
    color: #2682ea;
    text-decoration: underline;
  }

  .light_b a:hover {
    text-decoration: none;
  }

  a:hover {
    text-decoration: none;
  }

  a img:hover {
    opacity: 0.7;
  }

  .bold {
    font-weight: bold;
  }

  body #btnTop {
    display: block;
    visibility: hidden;
    opacity: 0;
    position: fixed;
    right: 18px;
    bottom: 50px;
    z-index: 100;
    width: 70px;
    height: 70px;
  }

  body #btnTop img {
    width: 70px;
    height: 70px;
  }

  body #btnTop.open {
    -webkit-animation: fade-in 0.35s ease-in forwards;
            animation: fade-in 0.35s ease-in forwards;
  }

  body #btnTop.close {
    -webkit-animation: fade-out 0.35s ease-out forwards;
            animation: fade-out 0.35s ease-out forwards;
  }

  body #header {
    background-color: #2682ea;
  }

  body #header a {
    color: #ffffff;
    text-decoration: none;
  }

  body #header a:hover {
    color: #84c1f0;
    text-decoration: underline;
  }

  body #header .wrapper {
    width: 1000px;
    margin: 0 auto;
  }

  body #header .wrapper h1 {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    float: left;
    margin-top: 0px;
    width: 182px;
    height: 81px;
    margin: 10px 0px 10px 0px;
    background: url(/images/logo.png?fe171675f553eded00b4de82e4630973) no-repeat;
    background-size: 182px 81px;
  }

  body #header .wrapper .gNavWrapp {
    float: left;
    width: 810px;
    color: #ffffff;
    font-size: 1.4rem;
  }

  body #header .wrapper .gNavWrapp .upper {
    height: 40px;
  }

  body #header .wrapper .gNavWrapp .upper ul {
    float: right;
  }

  body #header .wrapper .gNavWrapp .upper ul li {
    display: table-cell;
    height: 32px;
    line-height: 1.2em;
    vertical-align: middle;
    padding: 0 18px 0 22px;
  }

  body #header .wrapper .gNavWrapp .upper ul .contact {
    background: url(/images/icon_contact.png?f11d614191c47d626822289ff423ccdd) no-repeat 0px 9px;
    background-size: 15px 11px;
  }

  body #header .wrapper .gNavWrapp .upper ul .english {
    padding: 0 10px 0 22px;
    background: url(/images/icon_english.png?8fa95f8f5fa1666d1f3de23a9e1ae4b0) no-repeat 0px 7px;
    background-size: 15px 15px;
  }

  body #header .wrapper .gNavWrapp .bottom ul.gNav {
    float: left;
    width: 660px;
  }

  body #header .wrapper .gNavWrapp .bottom ul.gNav li {
    display: table-cell;
    height: 54px;
    line-height: 1.4em;
    vertical-align: middle;
    /*padding: 0 17px 0 17px;*/
    padding: 0 15px 0 15px;
    border-right: 1px solid #289dec;
  }

  body #header .wrapper .gNavWrapp .bottom .auth {
    float: right;
    width: 143px;
  }

  body #header .wrapper .gNavWrapp .bottom .auth ul li {
    line-height: 1.2em;
    vertical-align: middle;
    text-align: center;
  }

  body #header .wrapper .gNavWrapp .bottom .auth .login,
  body #header .wrapper .gNavWrapp .bottom .auth .logout {
    padding: 0 0 10px 14px;
    font-size: 1.2rem;
    border-bottom: 1px solid #56a8ec;
    background: url(/images/icon_login.png?42b8638de9ee380bfb60e5993d63585c) no-repeat 0px 1px;
    background-size: 8px 12px;
  }

  body #header .wrapper .gNavWrapp .bottom .auth .logout {
    padding: 0 0 10px 20px;
    font-size: 1.1rem;
  }

  body #header .wrapper .gNavWrapp .bottom .auth .member {
    padding: 7px 0 10px 0;
  }

  body #breadcrumb {
    font-size: 1.4rem;
  }

  body #breadcrumb ul {
    width: 1000px;
    margin: 0 auto;
    margin-top: 14px;
    margin-bottom: 16px;
    padding-left: 26px;
  }

  body #breadcrumb ul li {
    float: left;
    font-size: 1.2rem;
    line-height: 1.5em;
    color: #000000;
  }

  body #breadcrumb ul li span {
    color: #999999;
    margin: 0 8px 0 8px;
  }

  body #breadcrumb ul li a {
    color: #3366cc;
    text-decoration: underline;
  }

  body #breadcrumb ul li a:hover {
    text-decoration: none;
  }

  body #contentWrapper {
    /*table.pc {
        border:  none;
      }*/
  }

  body #contentWrapper .wrapper {
    width: 1000px;
    margin: 0 auto;
  }

  body #contentWrapper .wrapper .inner {
    padding: 0 84px 0 84px;
  }

  body #contentWrapper h2 {
    text-align: center;
    font-size: 1.8rem;
    color: #fff;
    background-color: #2682ea;
    border-left: 8px solid #68a8f0;
    border-right: 8px solid #68a8f0;
    padding: 12px 0 8px 14px;
    margin-top: 40px;
    margin-bottom: 18px;
    line-height: 1.0em;
  }

  body #contentWrapper h2.bottom_18 {
    margin-bottom: 18px;
  }

  body #contentWrapper hr {
    border-bottom: 1px solid #ccc;
    margin-top: 0;
    margin-bottom: 25px;
  }

  body #contentWrapper .link,
  body #contentWrapper .pdf {
    line-height: 1.9em;
    padding-left: 18px;
    background: url(/images/triangle.png?9e6cb71a4c49e38532d90699482cd53c) no-repeat 0 9px;
    background-size: 6px 8px;
  }

  body #contentWrapper .no_link {
    line-height: 1.9em;
    padding-left: 18px;
  }

  body #contentWrapper .indent {
    margin-left: 2em;
    text-indent: -2em;
  }

  body #contentWrapper .wglink {
    display: inline-block;
    line-height: 1.9em;
    background: url(/images/triangle.png?9e6cb71a4c49e38532d90699482cd53c) no-repeat 26px 41px;
    background-size: 6px 8px;
    border: 1px solid #d2d2d2;
    border-radius: 4px;
  }

  body #contentWrapper .wglink a {
    width: 316px;
    height: 90px;
    display: table-cell;
    vertical-align: middle;
    /*display: inline-block;*/
    text-align: center;
    font-size: 2.0rem;
    /*padding: 18px 0px 16px 0px;*/
    padding: 0px 0px 0px 0px;
    text-decoration: none;
  }

  body #contentWrapper .wglink a:hover {
    text-decoration: underline;
  }

  body #contentWrapper .section {
    /*margin-top: 54px;*/
    margin-top: 0px;
    font-size: 1.5rem;
    color: #010101;
    margin-bottom: 54px;
    /*.link,
        .pdf{
          line-height: 1.9em;
          padding-left: 18px;
          background: url(../../images/ja/common/triangle.png) no-repeat 0 9px;
          background-size: 6px 8px;
        }
*/
  }

  body #contentWrapper .section .right {
    line-height: 1.9em;
    text-align: right;
  }

  body #contentWrapper .section .left {
    line-height: 1.9em;
  }

  body #contentWrapper .section .small {
    font-size: 1.2rem;
  }

  body #contentWrapper .section .archiveLinkWrap {
    color: #3366cc;
    text-align: center;
    margin: 18px 0 18px 0;
  }

  body #contentWrapper .section .archiveLinkWrap .archiveLink {
    display: inline-block;
    font-size: 1.5rem;
    line-height: 1.9em;
    padding: 0 14px 0 0;
    background: url(/images/arrow_down.png?690764fc4ee3efa75bc6f4b2035eef28) no-repeat right 8px;
    background-size: 11px 9px;
    cursor: pointer;
  }

  body #contentWrapper .section .archiveLinkWrap .archiveLink.close {
    background: url(/images/arrow_down.png?690764fc4ee3efa75bc6f4b2035eef28) no-repeat right 8px;
    background-size: 11px 9px;
  }

  body #contentWrapper .section .archiveLinkWrap .archiveLink.open {
    background: url(/images/arrow_up.png?640af929dac190b2350d0fb9b48cc541) no-repeat right 8px;
    background-size: 11px 9px;
  }

  body #contentWrapper .section .news {
    font-size: 1.5rem;
    margin: 0 8px 0 8px;
    border-bottom: 1px solid #d1d1d1;
  }

  body #contentWrapper .section .news li {
    /*margin-bottom: 14px;*/
    margin-bottom: 24px;
  }

  body #contentWrapper .section .news li .date {
    float: left;
    color: #010101;
    line-height: 1.5em;
    width: 170px;
    padding: 0 0 0 14px;
    background: url(/images/list-circle.png?15a9227853ebf9cfe366d0d1e709b083) no-repeat 0 6px;
  }

  body #contentWrapper .section .news li .title {
    padding-left: 184px;
    line-height: 1.5em;
  }

  body #contentWrapper .section .news li .title a {
    line-height: 1.5em;
    color: #3366cc;
    text-decoration: underline;
  }

  body #contentWrapper .section .news li .title a:hover {
    text-decoration: none;
  }

  body #contentWrapper .section .news li span {
    color: #ff0000;
  }

  body #contentWrapper .section .news.border {
    border-bottom: none;
  }

  body #contentWrapper .section .news.archive {
    display: none;
    border-bottom: none;
  }

  body #contentWrapper .section .circleList {
    font-size: 15px;
    margin: 20px 8px 30px 8px;
    border-top: 1px solid #cccccc;
  }

  body #contentWrapper .section .circleList li {
    margin-top: 10px;
    margin-bottom: 0px;
  }

  body #contentWrapper .section .circleList li .decriptoion {
    color: #010101;
    line-height: 1.7em;
    padding: 0 0 0 16px;
    background: url(/images/list-circle.png?15a9227853ebf9cfe366d0d1e709b083) no-repeat 0 7px;
  }

  body #contentWrapper .section .circleList li .decriptoion span {
    font-weight: bold;
  }

  body #contentWrapper .section .linkList {
    font-size: 15px;
    margin: 50px 8px 0 8px;
  }

  body #contentWrapper .section .linkList li {
    margin-bottom: 14px;
  }

  body #contentWrapper .section .linkList li .link a {
    color: #3366cc;
    font-size: 18px;
    text-decoration: none;
  }

  body #contentWrapper .section .linkList li .link a:hover {
    text-decoration: underline;
  }

  body #contentWrapper .section .linkList li .link .red {
    color: #ff0000;
  }

  body #contentWrapper .section .handout p {
    margin: 6px 0 6px 0;
    line-height: 1.9em;
  }

  body #contentWrapper .section .handout .no_link {
    /*padding-left: 14px;*/
    padding-left: 18px;
  }

  body #contentWrapper .section .linkWrap.left {
    float: left;
  }

  body #contentWrapper .section .imgWrap {
    text-align: center;
    margin-bottom: 30px;
  }

  body #contentWrapper .section .imgWrap .caption {
    text-align: center;
    margin: 0;
    font-size: 1.4rem;
    line-height: 1.9em;
  }

  body #contentWrapper .section .imgWrap:last-child {
    margin-bottom: 0;
  }

  body #contentWrapper .section .imgWrap.right {
    float: right;
    margin-bottom: 0;
  }

  body #contentWrapper .section .imgWrap.right .caption {
    line-height: 1.0em;
  }

  body #contentWrapper .section .img_830 img {
    width: 830px;
    height: 537px;
  }

  body #contentWrapper .section .img_720 img {
    width: 720px;
    /*height: 537px;*/
  }

  body #contentWrapper .section .img_326 img {
    width: 326px;
    /*height: 537px;*/
  }

  body #contentWrapper .section .leftmarge_20 {
    margin-left: 20px;
  }

  body #contentWrapper .section .topmarge_20 {
    margin-top: 20px;
  }

  body #contentWrapper .section .graph img {
    width: 560px;
    height: 257px;
  }

  body #contentWrapper .section .logo_gig {
    text-align: center;
    /*float: right;*/
    margin: 40px 0 36px 0;
    /*margin: 20px 0px 20px 20px;*/
  }

  body #contentWrapper .section .logo_gig img {
    width: 278px;
  }

  body #contentWrapper .section .logo_gig.right {
    text-align: inherit;
    float: right;
    margin: 20px 0px 20px 20px;
  }

  body #contentWrapper .section .blue {
    font-size: 1.5rem;
    line-height: 1.9em;
    color: #3366cc;
  }

  body #contentWrapper .section .black {
    font-size: 1.7rem;
    line-height: 1.9em;
    color: #000;
  }

  body #contentWrapper .section .body {
    font-size: 1.5rem;
    line-height: 1.9em;
    margin-bottom: 30px;
  }

  body #contentWrapper .section .body span {
    color: #000;
    font-weight: bold;
  }

  body #contentWrapper .section .body span.small {
    font-size: 1.3rem;
  }

  body #contentWrapper .section .body span.normal {
    font-weight: normal;
  }

  body #contentWrapper .section .body span.red {
    color: #ff0000;
  }

  body #contentWrapper .section .body span.en {
    font-weight: normal;
    word-break: keep-all;
  }

  body #contentWrapper .section .body:last-child {
    margin-bottom: 0px;
  }

  body #contentWrapper .section .body.no_margin {
    margin-bottom: 0;
  }

  body #contentWrapper .section .body.bottom_20 {
    margin-bottom: 20px;
  }

  body #contentWrapper .section .dotlist {
    text-indent: -1em;
    margin-bottom: 30px;
  }

  body #contentWrapper .section .dotlist li {
    margin-left: 1em;
    font-size: 1.5rem;
    line-height: 1.9em;
  }

  body #contentWrapper .section .dotlist span {
    font-weight: bold;
  }

  body #contentWrapper .section .left_m_list li {
    margin-bottom: 20px;
  }

  body #contentWrapper .section .left_m_list li .title {
    float: left;
    color: #010101;
    line-height: 1.5em;
    width: 60px;
  }

  body #contentWrapper .section .left_m_list li .body {
    padding-left: 0px;
    line-height: 1.5em;
  }

  body #contentWrapper .section .dotlist.li_margin_bottom li {
    margin-bottom: 15px;
  }

  body #contentWrapper .section .numlist {
    text-indent: -3em;
    margin-bottom: 30px;
  }

  body #contentWrapper .section .numlist li {
    margin-left: 3em;
    font-size: 1.5rem;
    line-height: 1.9em;
    margin-bottom: 18px;
  }

  body #contentWrapper .section .numlist.low {
    margin-bottom: 30px;
  }

  body #contentWrapper .section .numlist.low li {
    line-height: 1.9em;
    margin-bottom: 0px;
  }

  body #contentWrapper .section .numlist_round {
    text-indent: -1em;
    margin-bottom: 30px;
  }

  body #contentWrapper .section .numlist_round li {
    margin-left: 1em;
    font-size: 1.5rem;
    line-height: 1.9em;
    margin-bottom: 18px;
  }

  body #contentWrapper .section .border li {
    padding: 6px 0 12px 0;
    border-bottom: 1px solid #cccccc;
  }

  body #contentWrapper .section .border_grey_round {
    border: 4px solid #E2E2E2;
    border-radius: 16px;
    opacity: 1;
    padding: 28px 20px 28px 20px;
  }

  body #contentWrapper .section .background_gey_round {
    background-color: #F3F3F3;
    border-radius: 16px;
    opacity: 1;
    padding: 24px 20px 24px 20px;
  }

  body #contentWrapper .section .frameWrap {
    text-align: center;
  }

  body #contentWrapper .section .frame {
    font-size: 1.5rem;
    line-height: 1.9em;
    padding: 24px 20px 24px 20px;
    border: 1px solid #e3e3e3;
    margin-bottom: 40px;
  }

  body #contentWrapper .section .frame.grey {
    border: 1px solid #e0e0e0;
    background-color: #f5f5f5;
  }

  body #contentWrapper .section .frame.small {
    display: inline-block;
    padding: 20px 40px 20px 40px;
  }

  body #contentWrapper .section .frame.center {
    text-align: center;
  }

  body #contentWrapper .section .sectionInner {
    margin-bottom: 30px;
  }

  body #contentWrapper .section .sectionInner .body {
    margin-bottom: 0;
  }

  body #contentWrapper .section:last-child {
    margin-bottom: 60px;
  }

  body #contentWrapper .section.bottom_30 {
    margin-bottom: 34px;
  }

  body #contentWrapper .section.no_margin {
    margin-bottom: 0px;
  }

  body #contentWrapper h3 {
    font-size: 1.8rem;
    color: #000000;
    background-color: #f3f3f3;
    border-left: 5px solid #2682ea;
    padding: 10px 10px 6px 14px;
    margin-bottom: 18px;
    line-height: 1.5em;
  }

  body #contentWrapper h3 span {
    color: #ff0000;
  }

  body #contentWrapper .h4Wrap {
    margin-bottom: 18px;
    border-bottom: 1px solid #e5e5e5;
  }

  body #contentWrapper .h4Wrap h4 {
    font-size: 1.6rem;
    color: #000000;
    background-color: #fff;
    border-left: 5px solid #2682ea;
    padding: 4px 0 2px 10px;
    margin-bottom: 4px;
    line-height: 1.5em;
  }

  body #contentWrapper .h4Wrap h4 span {
    color: #ff0000;
  }

  body #contentWrapper .center {
    text-align: center;
    line-height: 1.9em;
  }

  body #contentWrapper .center .left {
    text-align: left;
  }

  body #contentWrapper .btnWrap {
    text-align: center;
  }

  body #contentWrapper .btnWrap .btn {
    display: inline-block;
    /*width: 202px;*/
    height: 44px;
    margin: 0 auto;
    margin-top: 18px;
    background-color: #f3f3f3;
    border: 1px solid #d2d2d2;
    text-align: center;
    line-height: 1.0em;
    margin-right: 8px;
    border-radius: 4px;
  }

  body #contentWrapper .btnWrap .btn a {
    display: block;
    padding: 15px 30px 10px 38px;
    font-size: 1.4rem;
    color: #3366cc;
    background: url(/images/triangle.png?9e6cb71a4c49e38532d90699482cd53c) no-repeat 18px 18px;
    background-size: 6px 8px;
    text-decoration: none;
  }

  body #contentWrapper .btnWrap .btn a:hover {
    text-decoration: underline;
  }

  body #contentWrapper .btnWrap .btn.w {
    background-color: #fff;
    border: 1px solid #d2d2d2;
  }

  body #contentWrapper .btnWrap .btn.red {
    background-color: #d63b3b;
    border: 1px solid #d63b3b;
  }

  body #contentWrapper .btnWrap .btn.red a {
    padding: 15px 64px 10px 77px;
    color: #fff;
    background: url(/images/triangle_w.png?caa41d6fe19879c95d6d2c9f129f8cf6) no-repeat 52px 18px;
    background-size: 6px 8px;
  }

  body #contentWrapper .btnWrap .btn.login {
    background-color: #fff;
    border: 1px solid #d2d2d2;
  }

  body #contentWrapper .btnWrap .btn.login a {
    padding: 15px 20px 10px 38px;
    text-decoration: none;
    background: url(/images/icon_login_b.png?f0c6009b547f1895b5bf0dcf2806cf1d) no-repeat 18px 16px;
    background-size: 8px 12px;
  }

  body #contentWrapper .btnWrap .btn.login a:hover {
    text-decoration: underline;
  }

  body #contentWrapper table {
    width: 100%;
    margin-top: 4px;
    margin-bottom: 13px;
    font-size: 1.3rem;
    line-height: 1.5em;
  }

  body #contentWrapper table tr th {
    color: #fff;
    background-color: #555555;
    padding: 8px 0 6px 0;
    border: 1px solid  #cccccc;
  }

  body #contentWrapper table tr th:nth-child(1) {
    padding: 8px 4px 6px 4px;
  }

  body #contentWrapper table tr td {
    width: 414px;
    color: #010101;
    background-color: #fff;
    padding: 8px 0 6px 14px;
    border: 1px solid  #cccccc;
  }

  body #contentWrapper table tr td a {
    color: #000;
    text-decoration: none;
  }

  body #contentWrapper table tr td:nth-child(1) {
    padding: 8px 0 6px 14px;
  }

  body #contentWrapper table tr:nth-child(2n) td {
    background-color: #f4f4f4;
  }

  body #footer {
    background-color: #f3f3f3;
  }

  body #footer a {
    color: #3366cc;
    text-decoration: none;
  }

  body #footer a:hover {
    color: #3366cc;
    text-decoration: underline;
  }

  body #footer .wrapper {
    width: 1000px;
    margin: 0 auto;
    /*h1{
          overflow: hidden;
          text-indent: 100%;
          white-space: nowrap;

          float: left;
          margin-top: 0px;
          width: 190px;
          height: 100px;
          background: url(../../images/ja/common/logo.png) no-repeat;
        }*/
  }

  body #footer .wrapper .gNavWrapp {
    width: 1000px;
    font-size: 1.4rem;
  }

  body #footer .wrapper .gNavWrapp .bottom ul.gNav {
    float: left;
    width: 850px;
    padding: 8px 0 8px 0;
  }

  body #footer .wrapper .gNavWrapp .bottom ul.gNav li {
    display: table-cell;
    height: 54px;
    line-height: 1.4em;
    vertical-align: middle;
    /*padding: 0 14px 0 14px;*/
    padding: 0 12px 0 12px;
    border-right: 1px solid #d8d8d8;
  }

  body #footer .wrapper .gNavWrapp .bottom ul.gNav li.contact {
    padding: 0 10px 0 30px;
    background: url(/images/icon_contact_b.png?d9115bfa435bcc25d9fa72d7a689cf40) no-repeat 9px 20px;
    background-size: 15px 11px;
  }

  body #footer .wrapper .gNavWrapp .bottom .auth {
    float: right;
    width: 143px;
  }

  body #footer .wrapper .gNavWrapp .bottom .auth ul li {
    line-height: 1.2em;
    vertical-align: middle;
    text-align: center;
  }

  body #footer .wrapper .gNavWrapp .bottom .auth .login,
  body #footer .wrapper .gNavWrapp .bottom .auth .logout {
    margin-top: 14px;
    padding: 0 0 10px 14px;
    font-size: 1.2rem;
    border-bottom: 1px solid #56a8ec;
    background: url(/images/icon_login_b.png?f0c6009b547f1895b5bf0dcf2806cf1d) no-repeat 0px 1px;
    background-size: 8px 12px;
  }

  body #footer .wrapper .gNavWrapp .bottom .auth .logout {
    padding: 0 0 10px 20px;
    font-size: 1.1rem;
  }

  body #footer .wrapper .gNavWrapp .bottom .auth .member {
    padding: 7px 0 10px 0;
  }

  body #footer .bottomWrapp {
    background-color: #2682ea;
    color: #fff;
    padding: 12px 0 8px 0;
  }

  body #footer .bottomWrapp .english {
    float: right;
    padding: 4px 10px 4px 20px;
    background: url(/images/icon_english.png?8fa95f8f5fa1666d1f3de23a9e1ae4b0) no-repeat 0px 2px;
    background-size: 15px 15px;
  }

  body #footer .bottomWrapp .english a {
    color: #fff;
  }

  body #footer .bottomWrapp .center {
    text-align: center;
    padding: 4px 0px 4px 0px;
  }
}

